builddir = /build
pkgbuild_sha256sum = 4be37abfab705e4a206280ef0379c0e6db053c08773bd02e72571f29d5917822
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
